QRLS(1)

NAME
qrls - release a hold on a job in a familiar pbs format

SYNOPSIS
qrls [-h u|o|s|a|n] job_id...

DESCRIPTION
The qrls command removes or releases holds from jobs.

If no -h option is given, the USER hold will be released.

OPTIONS

-h hold_type
    Specifies the types of holds to be released from the jobs.

    The hold_type argument is a one of the characters "u", "o", "s", "a" or "n". The hold type associated with each letter is:

        B<u> - USER

        B<o> - OTHER

        B<s> - SYSTEM

        B<a> - All

        B<n> - None

-? | --help
    brief help message

--man
    full documentation

EXIT STATUS
On success, qrls will exit with a value of zero. On failure, qrls will exit with a value greater than zero.